E-MailRelay

Public Attributes | List of all members
GFilters::MxLookup::Config Struct Reference

A configuration structure for GFilters::MxLookup. More...

`#include <gmxlookup.h>`

Collaboration diagram for GFilters::MxLookup::Config:
[legend]

## Public Attributes
G::TimeInterval | ns_timeout {1U,0}
G::TimeInterval | restart_timeout {15U,0}

## Detailed Description

A configuration structure for GFilters::MxLookup.

Definition at line 52 of file gmxlookup.h.

## Member Data Documentation

## ◆ ns_timeout

G::TimeInterval GFilters::MxLookup::Config::ns_timeout {1U,0}

Definition at line 55 of file gmxlookup.h.

## ◆ restart_timeout

G::TimeInterval GFilters::MxLookup::Config::restart_timeout {15U,0}

Definition at line 56 of file gmxlookup.h.

The documentation for this struct was generated from the following files:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gfilters/gmxlookup.h
- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gfilters/gmxlookup.cpp